.fileElement {
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
  max-width: 250px;
}

.nav-button {
  text-transform: uppercase;
}

body {

  vertical-align: middle;
  margin: auto;
  background-color: #eef0f4;
  font-family: Poppins;

}

.nav-wrapper {
  background-color: black;
  box-shadow: -1px 0px 3px 0px rgba(0, 0, 0, 0.75);
  height: 100%;
  position: fixed;
  left: -200px;
  transform: translateX(0);
  transition: transform 0.6s, visibility 0.6s;
  width: 200px;
  z-index: 999;
  display: block;
  opacity: 0.9;
  color: white;
  border-radius: 0px 4px 0px 0px;
  font-family: verdana;
  font-size: 20px;

  >ul>li {
    padding-top: 15px;
  }

  >ul>li>a {
    color: white;
  }

  >ul {
    list-style: none;
    padding-left: 20px;
  }

}

.nav-wrapper.stop {
  transform: translateX(100%);
}

#mobileShow {
  background: transparent;
  border: none;
  cursor: pointer;
  display: inline-block;

  user-select: none;
  font-size: 25px;
}

.poppins-thin {
  font-family: "Poppins", serif;
  font-weight: 100;
  font-style: normal;
}

.poppins-extralight {
  font-family: "Poppins", serif;
  font-weight: 200;
  font-style: normal;
}

.poppins-light {
  font-family: "Poppins", serif;
  font-weight: 300;
  font-style: normal;
}

.poppins-regular {
  font-family: "Poppins", serif;
  font-weight: 400;
  font-style: normal;
}

.poppins-medium {
  font-family: "Poppins", serif;
  font-weight: 500;
  font-style: normal;
}

.poppins-semibold {
  font-family: "Poppins", serif;
  font-weight: 600;
  font-style: normal;
}

.poppins-bold {
  font-family: "Poppins", serif;
  font-weight: 700;
  font-style: normal;
}

.poppins-extrabold {
  font-family: "Poppins", serif;
  font-weight: 800;
  font-style: normal;
}

.poppins-black {
  font-family: "Poppins", serif;
  font-weight: 900;
  font-style: normal;
}

.button1 {
  border: solid 1px #cccccc;
  border-radius: 4px;
  padding: 4px 12px 4px 12px;
  color: black;
  font-size: 14px;
  background-color: white;
  letter-spacing: 1px;
}

.search-container {
  height: auto;

  width: fit-content;
}

.dropdown2 {
  position: relative;
}

.dropdown,
.dropdownX {
  background: white;
  cursor: text;
  margin: 0 auto;
  width: 200px;
  border-radius: 4px;
  box-sizing: border-box;
  font-size: 12px;
  height: 27px;
  position: relative;

  border: solid 1px #cccccc;
}

.dropdownX>option {

  pointer-events: initial;
  visibility: visible;
  z-index: 99;
  white-space: nowrap;
  display: block;
  border-radius: 4px;

  background: #f7f7f7;
  color: black;
  width: 200px;
  height: 35px;
  transition: background 0.5s, color 0.5s, transform 0.5s;
  margin: 0px 4px 4px 0px;
  padding: 7px 10px;
  box-sizing: border-box;
  position: relative;
  border: solid 1px #cccccc;
  font-family: 'Poppins';
  font-size: 14px;
}

.search-input {
  box-sizing: border-box;
  margin: 0;
  height: 100%;
  width: calc(100% - 80px);
  border-color: transparent;
  color: rgb(117, 117, 117);
  font-size: 12px;
  line-height: 44px;
  margin: auto 0;
  overflow: hidden;
  text-align: initial;
  text-overflow: ellipsis;
  user-select: none;
  vertical-align: middle;
  white-space: nowrap;
}

.searchbar {
  height: 30px;
  background: white;
  cursor: text;
  margin: 0 0 auto auto;

  border-radius: 4px;
  box-sizing: border-box;
  font-size: 12px;
  position: relative;
  text-align: left;

  border: solid 1px black;
}

#search-input2 {
  display: none;
}

.search-input:focus {
  outline: transparent;
}

.search-input:focus::placeholder {
  color: transparent;
}

.search-icon-wrapper {
  padding: 0 24px;
  /* margin-right: 48px; */
}

.desc_short {
  width: 100%;
  height: 120px;
  border: solid 1px #b8bdc9;
  border-radius: 4px;
  padding: 12px;
  resize: none;
  box-sizing: border-box;

}

.search-icon {
  background-image: url("data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIyNCIgaGVpZ2h0PSIyNCIgZmlsbD0iIzVGNjM2OCI+PHBhdGggZD0iTTE1LjUgMTRoLS43OWwtLjI4LS4yN0E2LjQ3MSA2LjQ3MSAwIDAgMCAxNiA5LjUgNi41IDYuNSAwIDEgMCA5LjUgMTZjMS42MSAwIDMuMDktLjU5IDQuMjMtMS41N2wuMjcuMjh2Ljc5bDUgNC45OUwyMC40OSAxOWwtNC45OS01em0tNiAwQzcuMDEgMTQgNSAxMS45OSA1IDkuNVM3LjAxIDUgOS41IDUgMTQgNy4wMSAxNCA5LjUgMTEuOTkgMTQgOS41IDE0eiIvPjwvc3ZnPg==");
  background-repeat: no-repeat;
  background-position: center;
  size: 20px;
  bottom: 0;
  left: 16px;
  margin: auto;
  position: absolute;
  top: 0;
  width: 24px;
}

.small-headline {
  font-size: 14px;
  font-weight: 400;
}

a:visited {
  text-decoration: none;
  color: black;
}

.menuSelected {

  cursor: pointer;

  border-bottom: solid 2px #545699 !important;
  color: #545699;

  font-weight: 600 !important;
}

#menu ul {

  font-family: 'Verdana';
  font-size: 15px;
  margin: 0;
  display: flex;
  margin-left: -25px;
  list-style: none;
}

#menuMobile {
  display: none;
}

#m-menu {
  border-radius: 6px;
  background-color: white;
  margin-left: 5px;
  margin-right: 5px;
  padding-top: 3px;
  padding-bottom: 3px;
}

#menu li:not(.disable_pointer):hover {
  cursor: pointer;
  background-color: #f2f2f2;
  border-radius: 4px;
}

#menu li {
  padding: 10px 5px 10px 5px;
  align-self: center;
}

#menu li>a {

  padding: 2px;

}

#menu li>a:visited {
  color: black;
  text-decoration: none;
}

#menu>div {
  color: grey;
  cursor: pointer;
}

.max_width {
  max-width: 1080px;
}

.disable_pointer:hover {
  cursor: default;
  border-radius: 0px;

  background-color: white;
}

.entry_text {
  margin: 15px;
  background-color: #fafafa;
  border-radius: 2px;
  border: solid 1px #f2f2f2;
  padding: 15px;
}

.included {
  margin-top: 35px;
  font-size: 14px;
  padding-bottom: 35px;
  display: grid;
  row-gap: 35px;
}

.included>div {

  display: grid;
  grid-template-columns: auto auto;
  max-width: 300px;
  width: fit-content;
  column-gap: 5px;
  cursor: pointer;
}

.included>div>div {
  display: flex;
  flex-direction: column;
  text-align: left;
}

.included>div>div:nth-child(2) {
  padding-left: 11px;
}

#buttonLikePart {
  margin-left: auto;
  border: solid 1px #3097d1;
  border-radius: 4px 0px 0px 4px;
  padding: 5px 6px 5px 12px;
  color: white;
  font-size: 14px;
  background-color: #3097d1;
  letter-spacing: 0.5px;
}

#buttonDislikePart {
  background-color: #3097d1;
  border: solid 1px #3097d1;
  border-radius: 0px 4px 4px 0px;
  border-left: solid 1px black;
  padding: 4px 12px 0px 12px;
  color: white;


}

#buttonDislikePart:hover {

  background-color: red;
  cursor: pointer;
}

#buttonLike {
  cursor: pointer;
  margin-left: auto;
  border: solid 1px #3097d1;
  border-radius: 4px;
  padding: 4px 12px 4px 12px;
  color: white;
  font-size: 14px;
  background-color: #3097d1;
  letter-spacing: 0.5px;

  display: inline;
}

.buttonSave {
  background-color: darkseagreen;
  border-radius: 4px;
  padding: 4px 12px 4px 12px;
  font-size: 14px;
  color:white;
  letter-spacing: 0.5px;
  cursor: pointer;

}


.buttonSave:hover {
  color: black;
}

.buttonOk,
.buttonSend {
  border: solid 1px darkseagreen;
  border-radius: 4px;
  padding: 4px 12px 4px 12px;
  font-size: 14px;
  background-color: darkseagreen;
  color: white;
  letter-spacing: 0.5px;

  max-width: 135px;
  font-weight: 500;
  text-align: center;
  font-family: verdana;
}

a {
  text-decoration: none;
}

.buttonOk:hover,
.buttonSend:hover {
  cursor: pointer;
  font-size: 14px;
  color: black !important;

}



.textbox {

  padding: 0px 1px 10px 1px;
  font-size: 14px;

  padding: 10px;

  input[type="text"],
  input[type="email"] {
    border: solid 1px #b8bdc9;
    outline: 0;
    width: 240px;
    height: 2.3em;
    border-radius: 4px;

    padding: 0px 12px 0px 12px;
  }
}

#results {
  display: grid;
  column-gap: 25px;
  grid-template-columns: 1fr 1fr 1fr;
  row-gap: 40px;
  padding-left: 5px;

  width: auto;
}


#results>div:not(.pagination) {
  border: solid 1px #cccccc;
  border-radius: 4px;
  padding: 10px;
  box-shadow: rgba(50, 50, 93, 0.25) 0px 50px 100px -20px, rgba(0, 0, 0, 0.3) 0px 30px 60px -30px, rgba(10, 37, 64, 0.35) 0px -2px 6px 0px inset;
  background-color: white;
}

#results>div:not(.pagination)>div {

  display: flex;
  flex-direction: row;
}


#responseMsg {


  font-size: 16px;
  height: 570px;
  min-width: 200px;
  display: none;

  margin-top: 150px;
}

.infoHead {
  text-align: left;
  font-family: Verdana;
  font-size: 16px;
  padding-top: 10px;
  padding-bottom: 10px;
  letter-spacing: 0.4px;
  font-style: italic;
  color: cadetblue;
}

.line {

  border-top: solid 1px #707070;
  margin: 0 auto;
  width: 85%;
  margin-top: 30px;
  margin-bottom: 30px;
}

.infoBody {
  font-size: 14px;
  text-align: left;
  margin-left: 15px;
}

#responseMsg2 {
  border: solid 1px #cccccc;
  border-radius: 4px;
  margin: 0 auto;
  padding: 15px;
  text-align: center;
  background-color: #f7f7f7;
}

#cStart {
  display: grid;
  grid-template-columns: auto auto auto;
  margin-bottom: 35px;
  padding: 35px 20px 35px 20px;
  column-gap: 15px;
  font-family: Verdana;
  font-size: 13px;

  div {
    border-radius: 4px;
    border: solid 1px #cccccc;
    background-color: #f7f7f7;
    padding: 15px;

    span {
      margin-left: 18px;
      color: black;
    }

  }
}

#contactForm {

  font-size: 14px;
  padding-left: 20px;

  input[type="text"],
  input[type="email"],
  textarea,
  select {
    border: solid 1px #b8bdc9;
    outline: 0;
    width: 290px;
    height: 2.3em;
    border-radius: 4px;

    padding: 0px 12px 0px 12px;
    margin-bottom: 15px;

  }

  width:100%;

  #clg {

    max-width: 350px;
    display: flex;
    flex-direction: column;
    height: 510px;

    #messageType {
      width: 312px;
      height: 32px;
      background-color: white;
    }

    #message {
      width: 290px;
      height: 200px;
      padding: 10px;
    }

  }


}

#textInput {
  display: flex;
  row-gap: 35px;
  margin-bottom: 35px;
  flex-direction: column;
  padding-left: 40px;
  padding-right: 40px;

  padding-top: 40px;

  input[type="text"],
  input[type="email"] {
    border: solid 1px #b8bdc9;
    outline: 0;
    width: 240px;
    height: 2.3em;
    border-radius: 4px;

    padding: 0px 12px 0px 12px;
  }
}



.filler {

  padding-bottom: 35px;

}

.lb {
  padding: 0px 1px 10px 1px;
  font-size: 14px;
  font-family: verdana;
  font-weight: 400;
}

.entry_headline {
  display: grid;
  grid-template-columns: 95% 5%;
  padding: 8px;
  font-family: Verdana, Geneva, Tahoma, sans-serif;
  font-size: 16px;
  letter-spacing: .3px;


}

.struct {
  width: 100%;

  background-color: white;
  border-radius: 6px;
  box-shadow: rgba(50, 50, 93, 0.25) 0px 13px 27px -5px, rgba(0, 0, 0, 0.3) 0px 8px 16px -8px;
  box-sizing: border-box;

  margin-left: 5px;
  margin-right: 5px;
  margin-bottom: 85px;
}

.struct>div:not(.categoriesSmall, .categoryMobile) {

  padding-left: 20px;
  padding-right: 20px;
}

.desc_img {
  width: 150px;
  font-size: 14px;
  text-align: center;
}

.labelS {
  font-size: 14px;
  font-weight: 200;
  letter-spacing: .3px;
  padding-bottom: 5px;
}

.headline-medium {
  font-family: 'Verdana';
  font-size: 18px;
  letter-spacing: .4px;
}

#sb {
  grid-area: sc;
}

#tm {
  padding-top: 20px;


  .headText,
  .headText2,
  .headText3 {
    background-image: url('innovation-featured.jpg');
    height: 120px;
    padding: 20px;
    color: white;
    border-radius: 6px;
    display: grid;
    grid-template-rows: 20% 20% auto;
    grid-template-columns: auto auto;

    grid-template-areas:
      "hd hd"
      "sh sh"
      "tm tm";
  }

  .headText2 {
    grid-template-rows: 20% auto;
    grid-template-columns: auto;

    grid-template-areas:
      "hd"
      "sh";
  }

  .headText3 {
    grid-template-areas:
      "hd sc"
      "sh sh"
  }

}


.shortDesc {
  color: #949494;
  font-size: 14px;
  line-height: 1.3em;
  display: block;
  min-height: 100px;
  padding: 14px;
}

.mpopup,
.mpopup-message {
  display: none;
  position: fixed;
  z-index: 900;
  padding-top: 100px;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  overflow: auto;
  background-color: rgb(0, 0, 0);
  background-color: rgba(0, 0, 0, 0.4);
}

#itx {

  padding-top: 20px;
  padding-bottom:47px;

}

.modal-content,
.modal-content-big,
.modal-content-Medium {
  position: relative;
  background-color: #fff;
  margin: auto;
  padding: 0;
  width: 500px;
  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
  -webkit-animation-name: animatetop;
  -webkit-animation-duration: 0.4s;
  animation-name: animatetop;
  animation-duration: 0.4s;
  border-radius: 0.3rem;
}

.mpopup-message {
  z-index: 999;
}

.modal-content-Medium {
  width: 650px;
}

.modal-content-big {
  width: 750px;
}

.modal-header {
  padding: 2px 12px;
  background-color: #ea6153;
  color: #333;
  border-bottom: 1px solid #e9ecef;
  border-top-left-radius: 0.3rem;
  border-top-right-radius: 0.3rem;
}

.modal-header h2 {
  font-size: 22px;
  margin-top: 14px;
  margin-bottom: 14px;
  background: #ea6153;
  color: white;
  letter-spacing: 1px;
}

.modal-body {
  padding: 2px 12px;
}

.modal-footer {
  padding: 1rem;
  background-color: #ffffff;
  color: #333;
  border-top: 1px solid #e9ecef;
  border-bottom-left-radius: 0.3rem;
  border-bottom-right-radius: 0.3rem;
  text-align: right;
}


.close {
  color: white;
  float: right;
  font-size: 28px;
  font-weight: bold;
}

.close:hover,
.close:focus {
  color: darkred;
  text-decoration: none;
  cursor: pointer;
}



.badge {
  display: inline-block;
  padding: .25em .4em;
  font-weight: 400;
  line-height: 1.1;
  text-align: center;
  white-space: nowrap;
  vertical-align: baseline;
  border-radius: .25rem;

  background-color: gold;
  width: 25px;
  height: 15px;
  font-size: 13px;
  color: black;
}

.side_row {
  padding: 10px 1px 10px 10px;
  font-size: 13px;
  border-radius: 2px;
  font-weight: 400;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}

.side_row_background_color {
  background-color: #fafafa;
}

.side_head_row {
  border: solid 1px #f2f2f2;
  background-color: white;
  box-shadow: rgba(50, 50, 93, 0.25) 0px 13px 27px -5px, rgba(0, 0, 0, 0.3) 0px 8px 16px -8px;
  width: 270px;
  border-radius: 6px;
  padding: 15px;
  text-align: left;
  min-height: 250px;
  box-sizing: border-box;
}

#board {
  font-size: 18px;
  font-family: 'Verdana';
  margin-top: 20px;
  text-align: center;

  a {
    text-decoration: none;
    color: #3097d1;
    text-align: center;
  }

  a:visited {
    color: #3097d1;
  }
}

.side_row:has(+ div:hover),
.side_row:hover {

  cursor: pointer;
  color: #3097d1;
}

.side_row:nth-child(even of .l),
.side_row:nth-child(even of .r) {
  background-color: #f7f7f7;
}

.side_row_head {
  padding: 10px;
  border-bottom: solid 1px rgba(0, 0, 0, .125);
  font-family: verdana;
  background-color: #f7f7f7;
  border-top: solid 1px rgba(0, 0, 0, .125);
  border-left: solid 1px rgba(0, 0, 0, .125);
  border-radius: 2px 0px 0px 2px;

  letter-spacing: 0.3px;
  margin-bottom: 10px;
  font-size: 14px;

}

.side_row_head_standard {
  font-family: verdana;
  background-color: #f7f7f7;
  border-radius: 2px;
  letter-spacing: 0.3px;
  padding: 10px;
  border: solid 1px rgba(0, 0, 0, .125);
  margin-bottom: 10px;

  font-size: 14px;
}

.dropDownHeader:hover {
  cursor: pointer;
}

.r {
  padding-left: 1px;
  text-align: right;
  padding-right: 4px;
}

.dropdown li,
.dropdown2 li {
  position: relative;
  display: block;
  visibility: hidden;
  cursor: pointer;
  padding: 0px;
  margin: 0px;
  z-index: 99;
}

.dropdown li>ul,
.dropdown2 li>ul {
  position: absolute;
  pointer-events: initial;
  list-style: none;
  padding: 0;
  height: 1px;
  margin: 0px;
  z-index: 99;
}

.dropdown>ul,
.dropdown2>ul {
  display: flex;
  list-style: none;
  padding: 0;
  height: 1px;
  margin: 0px;
  z-index: 99;
}

#bt {
  display: grid;
  grid-template-columns: 1fr auto;
  gap: 20px;
  padding-top: 25px;
  margin: 0 auto;
}

.dropdown>ul>li,
.dropdown2>ul>li {
  pointer-events: initial;
  visibility: visible;
  padding: 0px;
  margin: 0px;
  z-index: 99;
}

.dropdown ul li a,
.dropdown2 ul li a {
  white-space: nowrap;
  display: block;
  z-index: 99;
  border-radius: 4px;
}

.dropdown>ul>li ul,
.dropdown2>ul>li ul {
  padding-left: 0px;
  padding: 0px;
  margin: 0px;
  z-index: 99;
  margin-top: 10px;
}

.dropdown>ul>li li ul,
.dropdown2>ul>li li ul {
  transform: translateX(100%);
  top: 0px;
  right: 0px;
  margin: 0px;
  z-index: 99;
}

.dropdown a:not(.dropdown_first) {
  background: #f7f7f7;
  color: black;
  width: 200px;
  height: 35px;
  transition: background 0.5s, color 0.5s, transform 0.5s;
  margin: 0px 4px 4px 0px;
  padding: 7px 10px;
  box-sizing: border-box;
  position: relative;
  border: solid 1px #cccccc;
  font-family: 'Poppins';
  font-size: 14px;
  z-index: 99;
}

.dropdown2 a:not(.dropdown2_first) {
  background: #f7f7f7;
  color: black;
  width: 260px;
  height: 35px;
  transition: background 0.5s, color 0.5s, transform 0.5s;
  margin: 0px 4px 4px 0px;
  padding: 7px 10px;
  box-sizing: border-box;
  position: relative;
  border: solid 1px #cccccc;
  font-family: 'Poppins';
  font-size: 14px;
  z-index: 99;
}

.dropdown a:not(.dropdown_first):hover,
.dropdown2 a:not(.dropdown2_first):hover {
  background-color: #3097d1;
  cursor: pointer;
  color: white;
}

.dropdown-start>ul>li,
.dropdown2-start>ul>li {
  transition: transform 0.6s, opacity 0.6s;
  transform: translateY(150%);
  visibility: hidden;
}

.dropdown li>ul>li>ul>li,
.dropdown2 li>ul>li>ul>li {
  transition: transform 0.6s, opacity 0.6s;
  transform: translateX(75px) translateY(0%);
  visibility: hidden;
}

.dropdown2_first {
  background: white;
  color: black;
  width: 266px;
  height: 35px;
  transition: background 0.5s, color 0.5s, transform 0.5s;
  margin: 1px;
  padding: 6px 6px 6px 6px;
  box-sizing: border-box;
  position: relative;
  font-size: 14px;
  z-index: 99;
  border: solid 1px #cccccc;
}

.dropdown_first {
  background: white;
  color: black;
  width: 190px;
  height: 20px;
  transition: background 0.5s, color 0.5s, transform 0.5s;
  margin: 1px;
  padding: 1px 0px 0px 6px;
  box-sizing: border-box;
  position: relative;
  font-size: 14px;
  z-index: 99;
  border: none;
}


.button {
  display: inline-block;
  padding: 4px 12px;
  margin-bottom: 0;
  font-size: 17px;
  line-height: 20px;
  color: #333;
  text-align: center;
  text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
  vertical-align: middle;
  cursor: pointer;
  background-image: linear-gradient(to bottom, #fff, #e6e6e6);
  background-repeat: repeat-x;
  border: 1px solid #ccc;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  border-bottom-color: #b3b3b3;
  border-radius: 4px;
  width: 100px;
  height: 35px;
  box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
}

.button:hover {
  color: #333;
  text-decoration: none;
  background-position: 0 -15px;
  transition: background-position .1s linear;
  background-color: #e6e6e6;
}

.button:active {
  outline: none;
  box-shadow: 0 1px 4px rgba(0, 0, 0, 0.5) inset;
}



.categoriesSmall {
  display: grid;
  grid-template-columns: auto auto auto;
  margin-top: 35px;
  row-gap: 4px;
  padding: 10px 0px 30px 0px;

  background-color: #fafafa;
  grid-template-rows:auto auto;
  border-radius: 0px 0px 4px 4px;
  box-shadow: rgba(50, 50, 93, 0.25) 0px 13px 27px -5px, rgba(0, 0, 0, 0.3) 0px 8px 16px -8px;
  grid-template-areas: "op op op"
                        "cc nn ss" 
                        "pp pp pp";
}

#shortForm {
  display: none;
}

.mad-display {

  position: fixed;
  z-index: 999;
  padding-top: 0px;
  left: 0;
  top: 0;
  right: 285px;
  bottom: 0;
  width: 100%;
  height: 100%;
  overflow-y: visible;
  max-width: 785px;
  margin: 0 auto;

}

.mmdq,
.mmdq2 {
  position: relative;
  background-color: #fff;
  margin: auto;
  padding: 0;
  width: 500px;
  box-shadow: rgba(50, 50, 93, 0.25) 0px 13px 27px -5px, rgba(0, 0, 0, 0.3) 0px 8px 16px -8px;
  border-radius: 0.3rem;
  border: solid 1px #cccccc;
  transform: translateY(-100%);
  transition: all .5s ease;

}

#mmu>div {
  text-align: right;
  padding: 5px 10px 0px 0px;
  font-size: 30px;
  color: red;
}

#mmu>ul>li>div {
  cursor: pointer;
}

.mmdq.stop {

  transform: translateY(60%);
}

.mmdq2.stop {
  transform: translateY(190%);
}

.pointer {
  cursor: pointer;
}

.content {

  display: block;

}
#bar {
  display: inline-block;
  width: 100%;
  font-size: 14px;
  font-weight: 400;
  letter-spacing: 0.3px;
  text-align: center;
  font-family: verdana;
  align-self: end;
}


#uploads,
#uploads2 {
  display: flex;
  flex-direction: column;
  padding-bottom: 30px;

  >div:nth-child(odd) {
    background-color: aliceblue;
  }
}

.hover-link:hover {
  cursor: pointer;
  color: purple;
}

#fileForm {
  margin: 0 auto;
  width: 100%;
}

.fileInfo {
  display: flex;
  flex-direction: row;
  row-gap: 6px;
  box-shadow: rgba(0, 0, 0, 0.24) 0px 1px 4px;
}

.hidden {
  visibility: hidden;
}

.fileInfo2 {
  display: flex;
  flex-direction: column;
  width: inherit;
  font-size: 15px;
  padding-left: 10px;
  padding-top: 10px;
  row-gap: 4px;
}

#files {
  opacity: 0;
  width: 0px;
  height: 0px;
}

.file_nbr {
  padding-right: 75px;
  margin-top: 14px;
  margin-bottom: 2px;
}

.uploader {
  width: 100%;
  height: 165px;

  margin-bottom: 40px;
  cursor: pointer;
  display: flex;

  >div {
    width: 100%;
    text-align: center;
    border: dashed #676465;
    padding-top: 20px;
  }

}

#msg {
  text-align: center;
  margin: 0 auto;
  color: red;
}

.leaning-right {
  margin: 0 15px 0 auto;
}

.leaning-left {
  margin: 0 0 0 15px;
}

.viewFile {
  display: flex;
  flex-direction: row;
  width: 430px;
  height: 100px;
  padding: 10px;
}

.preview {
  width: 130px;
  height: 130px;
}

#largeFi {
  display: block;
}

#smallFi {
  display: none;
}

.viewFile img {
  width: 100px;
  height: 100px;
}

.red-border {
  border-color: red !important;
}

.fb {
  text-align: center;
  padding-bottom: 2px;
  letter-spacing: 0.6px;
  font-family: verdana;
  font-size: 14px;
}

.el1 {
  text-align: left;


}

.el2 {
  text-align: right;


}

.fileInfoX {
  display: grid;
  grid-template-columns: 20% auto 15% 15% 10%;
  grid-template-rows: auto auto;
  border-bottom: solid 1px #cccccc;
  font-size: 14px;
  grid-template-areas:
    "x1 x2 x3 x4 x5"
    "x1 x2 x3 x4 x5"
  ;

  >div:not(.prev_img) {
    text-align: center;
    padding-top: 10px;
  }
}

#tBlocks {
  display: grid;
  grid-template-columns: auto auto;
  row-gap: 25px
}

.gr1 {
  grid-area: x1;
}

.gr2 {
  grid-area: x2;
}

.gr3 {
  grid-area: x3;
}

.gr4 {
  grid-area: x4;
}

.gr5 {
  grid-area: x5;
}

#eraser {
  width: 100px;
  margin: 0 0 0 auto;

}

.extra_space {

  margin-bottom: 35px;

}

.pagination {
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(10px, 1fr));
  column-gap: 5px;
  margin: 0 auto;
  margin-top: 75px;
  text-align: center;
  padding-bottom: 45px;
  width: 40%;

  span.active {

    background-color: #3097d1;
    border: solid 1px #3097d1;
    font-weight: 400;
    border-radius: 4px;
    color: white;
    height: fit-content;
  }

  >span {
    cursor: pointer;
  }
}

#tSpecial {

  display: none;
}

.shift {

  padding-right: 5px;
}

#entryLine {
  font-family: 'Verdana';
  font-size: 14px;
  display: grid;
  grid-template-columns: auto auto;
}

#selecter {
  display: grid;
  grid-template-columns: auto auto auto;
  grid-template-rows: auto;
  grid-template-areas:
    "pv sv rd";
  column-gap: 10px;
  padding: 15px;
  margin: 0 auto;
  max-width: 450px;
  padding-bottom: 35px;
  padding-top: 25px;

}

.icon_pdf,
.icon_docx,
.icon_doc,
.icon_csv,
.icon_xls,
.icon_xlsx,
.icon_ods,
.icon_odp,
.icon_txt,
.icon_pptx,
.icon_odt {
  width: 50px;
  height: 50px;
  background-size: contain;
  background-repeat: no-repeat;
}

.icon_doc,
.icon_docx {
  background-image: url('word.svg');
}

.icon_csv {
  background-image: url('csv.svg');

}

.icon_xls,
.icon_xlsx {
  background-image: url('excel.svg');
}

.icon_pdf {
  background-image: url('pdf.svg');
}

.icon_odp {
  background-image: url('odp.svg');
}

.icon_odt {
  background-image: url('odt.svg');
}

.icon_ods {
  background-image: url('ods.svg');
}

.icon_txt {
  background-image: url('txt.svg');
}

.icon_pptx {
  background-image: url('powerpoint.svg');
}

#infoGrid {
  display: grid;
  grid-template-columns: auto auto;

  #elg {
    display: block;

    margin-top: 35px;

    img {
      width: 380px;
      height: 380px;
      border-radius: 0% 50% 50% 0%;
    }

  }
}

.entry_r {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  cursor: pointer;
}

.entry_r:hover {
  box-shadow: rgba(50, 50, 93, 0.25) 0px 50px 100px -20px, rgba(0, 0, 0, 0.3) 0px 30px 60px -30px, rgba(10, 37, 64, 0.35) 0px -2px 6px 0px inset;
}

#mainBox {
  width: 100%;
}

#mType {
  display: grid;
  grid-template-columns: 40% 60%;
}

#fbar {

  padding-bottom: 5px;
  display: grid;
  grid-template-columns: 20% auto 15% 15% 10%;
  visibility: hidden;

  border-bottom: solid 1px #cccccc;
}

.red {
  border: solid 2px red !important;
}

.smallTalk {
  font-size: 12px;
  color: grey;
  grid-area: sh;
  padding-left: 15px;
  display: block;
}


.next_prev {
  font-size: 12px;
  margin-top: 3px;
}

.prev_img {
  height: 60px;
  width: 60px;
  text-align: center;
  margin: 5px auto 5px auto;
}





@media screen and (max-width:1080px) {

  #infoGrid {
    #elg {

      img {
        width: 280px;
        height: 280px;
        border-radius: 50%;
      }
    }
  }
}

@media screen and (max-width:970px) {

  .max_width {
    width: 768px;
  }

  #bt {
    grid-template-columns: auto;
    gap: 0px;
  }

  #sideBars {
    display: none;
  }

  .struct {

    width: auto;
  }

  #results>div:not(.pagination) {
    margin-right: 5px;
  }

  #infoGrid {
    #elg {

      img {
        width: 380px;
        height: 380px;
        border-radius: 0% 50% 50% 0%;
      }

    }
  }

  #results
  {
    grid-template-columns: auto auto;
  }

}

@media screen and (max-width:768px) {

  .max_width {
    width: auto;
  }

  #infoGrid {

    grid-template-columns: auto auto;

    #elg {

      img {
        width: 280px;
        height: 280px;
        border-radius: 0% 50% 50% 0%;
      }

    }

  }
  #tBlocks {
    grid-template-columns: auto;
    margin-bottom: 35px;
  }
}

@media screen and (max-width:680px) {

  #tSpecial {
    display: inline-block;
  }

  #bar
  {
    grid-area: pp!important;
    display:flex;
    justify-content: center;
  }

  .categoriesSmall {
    grid-template-rows: auto auto auto;
  }

  #cStart {
    grid-template-columns: auto;
    max-width: 312px;
    margin-left: 20px;
    column-gap: 0px;
    row-gap: 15px;
  }
  #infoGrid {

    #elg {

      display: none;

    }

  }

  .headText,
  .headText2,
  .headText3 {
    background-position: 40% top;
  }

  .fileInfoX {


    grid-template-areas:
      "x1 x2 x2 x2 x5"
      "x1 x3 x3 x3 x5";

    grid-template-columns: auto auto auto auto auto;
  }

  .gr2 {
    margin: 0 auto 0 0;
  }

  .gr3 {
    margin: -20px auto 0 0;
  }

  .gr4,
  #tSpecials,
  #fbar {
    display: none;
  }

  .smallTalk {
    color: black;
  }

  #bar {

    padding-bottom: 0px;
    padding-top: 15px;
  }

  #results
  {
    grid-template-columns: auto;
  }

}

@media screen and (max-width:510px) {

  #sb,
  #menu,
  #search-input {
    display: none;
  }

  #search-input2 {

    display: inline-block;
  }

  #menuMobile {
    display: flex;
    flex-direction: row;
    padding-left: 23px;
    font-size: 20px;
  }

  .buttonOk {
    margin: 0 auto;
  }

  #mType {
    grid-template-columns: auto;

    >img {
      display: none;
    }
  }

  .mmdq {

    width: 300px;

  }


}

@media screen and (max-width:500px) {
  .mmdq2 {
    width: 99%;
  }

}


@media screen and (max-width:480px) {

  .dropdown a:not(.dropdown_first) {
    max-width: 130px;
  }

  #results {
    grid-template-columns: auto;
  }

  .pagination {
    width: 55%;
  }

  .dropdown {
    width: 140px;
    padding-right: 10px;
  }

  .dropdown_first {

    width: 130px;
  }

  #textInput {
    padding-top: 15px;

  }
}

@media screen and (max-width:425px) {


  #contactForm {
    padding-left: 0px;

    input[type="text"],
    input[type="email"],
    textarea,
    select {
      width: 249px;
    }

    #clg {

      max-width: 300px;
      display: flex;
      flex-direction: column;
      height: 510px;

      #messageType {
        width: 275px;
        height: 32px;
        background-color: white;
      }

      #message {
        width: 249px;
        height: 200px;
        padding: 10px;
      }

    }
  }

  .buttonSend {
    margin-left: 20px;
  }

  #clg {
    padding-left: 20px;
  }


  #itx,
  .infoBody {
    padding-right: 10px;
    padding-left: 10px;
  }

  #results>div:not(.pagination) {
    box-shadow: none;
  }

  #selecter {
    grid-template-columns: auto auto;
    grid-template-rows: auto auto;
    grid-template-areas:
      "sv rd"
      "pv pv";
    row-gap: 15px;
  }

  .headText,
  .headText2 {
    padding: 10px;
  }

  #textInput {
    padding-left: 5px;
    padding-right: 5px;
  }

  #board {

    padding-left: 10px;
    padding-right: 10px;

  }

  .entry_text {

    margin: 0px;
    border-radius: 0px;
    border: 0px;
    padding-left: 10px !important;
    padding-right: 10px !important;

    >p {

      padding-right: 10px;
      padding-left: 10px;

    }

  }

  .struct {

    border-radius: 0px;
    box-shadow: none;
    margin-left: 0px;

    margin-right: 0px;
    width: 100%;


    >div:not(.categoriesSmall, .categoryMobile, .infoHead, .infoBody, .included) {
      padding-left: 0px;
      padding-right: 0px;
    }
  }

  #tm {

    padding-top: 0px;

    .headText,
    .headText2,
    .headText3 {

      border-radius: 0px;
    }
  }

  #m-menu {
    margin-left: 0px;
    margin-right: 0px;

    border-radius: 0px;
  }

  body {

    background-color: white;
  }

  #menuMobile {

    padding-left: 8px;
    padding-right: 8px;
  }

  .categoriesSmall {
    padding-bottom: 20px;
  }

  #cB {
    display: none;
  }

  #cStart {

    margin-left: 0px;

  }


  .categoriesSmall {
    box-shadow: none;
    border-radius: 0px;


  }


}

#loader-overlay {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(255, 255, 255, 0.7);
  display: none;
  justify-content: center;
  align-items: center;
  flex-direction: column; /* stapla snurran + text */
  z-index: 9999;
  display:none;
}

/* Snurra */
.spinner {
  border: 6px solid #f3f3f3;
  border-top: 6px solid #3498db;
  border-radius: 50%;
  width: 60px;
  height: 60px;
  animation: spin 1s linear infinite;
  margin-bottom: 15px;
}

@keyframes spin {
  0% { transform: rotate(0deg); }
  100% { transform: rotate(360deg); }
}

/* Text under snurran */
.loader-text {
  font-family: Arial, sans-serif;
  font-size: 16px;
  color: #333;
  text-align: center;
  max-width: 80%;
  line-height: 1.4;
}

.cbs
{
  display:flex;
}
.cbs input
{
   scale:1.4;
   margin-right:10px;
}

.cbs div
{
  padding:5px;

}


.cbsX
{
  display:flex;
  justify-content: center;
  padding-bottom:15px;
}
.cbsX input
{
   scale:1.4;
   margin-right:10px;
}

.cbsX div
{
  padding:5px;

}

